<?php

/**
 * Portal - Definitionen
 */
$vC['portal']['name'] = 'SVJ Fussball';
$vC['portal']['hostUrl'] = ADMIN_URL;
$vC['portal']['arrHost'] = parse_url($vC['portal']['hostUrl']);
$vC['portal']['adminUserId'] = 3;
$vC['portal']['languages'] = array('de');
$vC['portal']['address'] = 'informal';            /* formal || informal */
$vC['portal']['layout'] = 'cs_l1';
$vC['portal']['tplElements'] = array('login', 'navi_main', 'content');
$vC['portal']['imgQuality'] = 90;

/**
 * Websitebearbeitung - Definitionen
 */
$vC['portal']['website']['navId'] = array('20');
$vC['portal']['website']['prefix'] = array('svjf');

foreach ($vC['portal']['website']['prefix'] as $config)
{
	include_once(PATH_CNF . 'config_' . $config . '.php');

	foreach ($$config as $key => $value)
	{
		$vC['portal']['website'][$key][] = $value;
	}
}

/**
 * E-Mail Versand
 */
$vC['portal']['mail']['type'] = 'smtp';                /* sendmail || smtp || mail */

/**
 * Nur ausfüllen, falls 'type' === 'smtp'
 */
$vC['portal']['mail']['smtpAuth'] = true;                /* true || false */
$vC['portal']['mail']['smtpHost'] = 'mail.arcor.de';
$vC['portal']['mail']['smtpUser'] = 'christiansteinle';
$vC['portal']['mail']['smtpPass'] = 'lmaa2dw';

$vC['portal']['mail']['from'] = 'noreply@svj-fussball.de';
$vC['portal']['mail']['fromName'] = 'noreply SVJ';
$vC['portal']['mail']['returnPath'] = 'christiansteinle@arocr.de';
$vC['portal']['mail']['html'] = false;        /* true || false */
$vC['portal']['mail']['charset'] = 'UTF-8';